uuid: 63e41b0d-878d-4eaf-8932-f26d5ccc1b0d
langcode: de
status: true
dependencies:
  module:
    - options
    - rbag
_core:
  default_config_hash: nZVAWgvLmcBfGtwfRh6H1JDbgTEVPbwVzislzbW_Yvk
id: veranstaltung.field_workshops
field_name: field_workshops
entity_type: veranstaltung
type: list_string
settings:
  allowed_values:
    -
      value: chor
      label: Chor
    -
      value: band
      label: Band
    -
      value: tanz
      label: Tanzen
    -
      value: orch
      label: Orchester
    -
      value: kind_chor
      label: 'Musical-Chor für Kinder'
    -
      value: kind_orch
      label: Nachwuchsorchester
    -
      value: kind_tanz
      label: Kindertanzen
    -
      value: kind_spie
      label: 'Spielen mit Kindern'
    -
      value: kind_musi
      label: 'Musizieren mit Kindern (ohne Instrument)'
    -
      value: werk
      label: 'Werken und Basteln'
    -
      value: bueh
      label: Bühnenbau
    -
      value: kost
      label: Kostümschneiderei
    -
      value: soli
      label: Solistenrollen
    -
      value: nebe
      label: Nebenrollen
    -
      value: schau
      label: Schauspiel
    -
      value: tech
      label: 'Licht- und Tontechnik'
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
